
.h-covid .h-logo {
    margin-right: 25px;
}

.h-covid .h-main_menu_list > li > a {
    padding: 20px 10px;
}

.h-covid .search_header {
    right: 156px;
    z-index: 5;
}

.covid_header {
    position: absolute;
    right: 4px;
    top: 0px;
    background: transparent url(../images/icon-covid-hotline.png) 16px center no-repeat;
    height: 60px;
    font-size: .8em;
    padding: 0px 0 0 68px;
    line-height: 1.2;
}

.covid_header a {
  color: #eb250a;
  display: block;
  font-weight: 300;
}

.covid_header a:first-child {
  margin-top: 6px;
}

.covid-banner a {
    color: #202945;
    text-shadow: none;
    display: block;
}
.c-hero__content .covid--phone {
    font-size: 82px;
    color: #f28b00;
    text-shadow: none;
    line-height: 1;
    font-family: 'InterFace W10 Bold';
    margin-bottom: 30px;
}

.c-hero__content a.covid--desc {
    font-size: 41px;
    font-weight: 200;
    line-height: 1.17;
}

.c-hero-slide33428 .c-content__container.shadowed {
    padding-top: 168px;
    width: 65%;
    text-shadow: none;
}

.c-hero-slide33428 header.c-hero__header {
    color: #202945 !important;
    margin-left: 0 !important;
    font-size: 56px;
    margin-bottom: 16px;
}

.c-hero-slide33428 .c-hero__content {
    width: 100% !important;
}

.c-hero .c-hero-slide33428 .shadowed .c-hero__header {
    text-shadow: none;
}

.c-hero-slide33428 .c-hero__content a:after {
  content: none;
}



/*.covid-promo {
  padding-top: 85px;
}*/

.covid-promo--head {
  background: #182845;
}

.covid-promo--head--in {
  max-width: 940px;
  margin: 0 auto;
  color: white;
  font-size: 30px;
  text-transform: uppercase;
  padding: .7em 0;
}


.covid-promo--head-l2 {
  background: #7292a5;
  color: white;
}

.covid-promo--head-l2--in {
  max-width: 940px;
  margin: 0 auto;
  height: 70px;
}

.covid-promo--head-l2--hotline {
  width: 29.5%;
  float: left;
  margin: 24px 0 0 0;
  font-size: 1.1em;
}

.covid-promo--head-l2--hotline-phone {
  width: 40%;
  float: left;
  font-size: 2em;
  font-weight: bold;
  margin: 11px 0 0 0;
  text-align: center;
}
.covid-promo--head-l2--hotline-phone a {
  color: white;
  padding-left: 58px;
  background: url(../images/icon-covid-hotline-w.png) 5px center no-repeat;
  /*display: block;*/
}

.covid-promo--head-l2--hotline-email {
  /*width: 29.5%;*/
  float: right;
  font-size: 1.2em;
  margin: 15px 0 0 0;
}
.covid-promo--head-l2--hotline-email a {
  color: white;
  padding: 5px 0 8px 62px;
  background: url(../images/icon-covid-email.png) left center no-repeat;
  display: block;
}


.covid-promo--main {
  background: url('/upload/promo/img/promo10/bg.jpg') center center no-repeat;
  background-size: cover;
  padding: 40px 0;
}

.covid-promo--main--in {
  margin: 40px auto;
  max-width: 940px;
}

.covid-promo--main--block {
  clear: both;
  max-width: 940px;
  margin: 30px auto;
}

.covid-promo--block--img {
  float: left;
  width: 30%;
  margin-right: 5%;
}

.covid-promo--main--p1 .covid-promo--block--img {
  padding: 30px 0 60px 0;
  width: 38%;
  margin-right: 0%;
}
.covid-promo--main--p2 .covid-promo--block--img {
  float: right;
  width: 23%;
  margin-right: 0;
  margin-left: 10%;
  padding-top: 12px;
}
.covid-promo--main--p4 .covid-promo--block--img {
  float: right;
  /*width: 23%;*/
  margin-right: 0;
  margin-left: 10%;
  margin-top: -15px;
}

.covid-promo--block--img img {
  width: 100%;
  height: auto;
}

.covid-promo--block--desc {
  text-align: justify;
  font-size: 1.15em;
  color: #182845;
  letter-spacing: 0.035em;
}

.covid-promo--block--desc p {
    margin-bottom: 0;
}

.covid-promo--main--p2 .covid-promo--block--desc {
  margin-top: 25px;
}

.covid-promo--main--p3 .covid-promo--block--desc {
  margin-top: 15px;
}

.covid-promo--hotline {
    text-align: center;
    font-size: 1.3em;
    padding-bottom: 1.2em;
    color: #182845;
}
p.covid-promo--hotline--h {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: .4em;
}
p.covid-promo--hotline--p {
    margin-bottom: 0;
}

@media (max-width: 1024px) {
  .h-main_menu_list li {
    display: none;
  }
  .h-main_menu_list li.h-main_menu__logos {
    display: block;
  }
}
/*@media (min-width: 1001px) {
    .covid-promo {
        padding-top: 110px;
    }
}*/


